rrdtool 1.7.2-1 source package in Ubuntu

Changelog

rrdtool (1.7.2-1) unstable; urgency=medium

  * New upstream version.
  * Drop patch applied upstream.
  * Bumped standard to 4.4.0.
  * Removed python2 support (See: #938414).
  * Switched from d/compat to debhelper-compat build-depends.

 -- Jean-Michel Vourgère <email address hidden>  Thu, 05 Sep 2019 18:13:41 +0200

Upload details

Uploaded by:
Debian RRDtool Team on 2019-09-05
Uploaded to:
Sid
Original maintainer:
Debian RRDtool Team
Architectures:
any all
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
rrdtool_1.7.2-1.dsc 2.7 KiB 82aac2e5150da3f97d63dbf5326b199aa77db71e70807a0a8211a2f545530dcb
rrdtool_1.7.2.orig.tar.gz 1.1 MiB b26afc012dc0f2ade149bcb771e8b7d9b86922f5f9e4096c1c12e6d80061b61a
rrdtool_1.7.2-1.debian.tar.xz 27.1 KiB 4b821d8d8006333e755265af9549ef02d4f0f5ff0668ade25bf04c72dd2635b2

No changes file available.

Binary packages built by this source